SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Direcory for vendor obs://build_opensuse_org/home:EDV_Lotse
Display 121 - 160 hits of 1247.
1
1
2
2
3
3
4
4
5
5
6
6
7
7
8
8
9
9
10
10
11
11
12
12
13
13
14
14

libecpg69.6.10-lp150.24.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 15
libecpg69.6.10-24.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg69.6.10-24.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg69.4.2-16.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg69.4.2-16.1x86_64Shared Libraries Required for PostgreSQL ClientsOpenSuSE 13.X
libecpg69.4.2-16.1x86_64Shared Libraries Required for PostgreSQL ClientsOpenSuSE 13.X
libecpg69.4.14-lp150.51.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 15
libecpg69.4.14-51.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg69.4.14-51.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg69.3.4-1.16x86_64Shared Libraries Required for PostgreSQL ClientsOpenSuSE 13.X
libecpg69.2.4-3.1i586Shared Libraries Required for PostgreSQL ClientsOpenSuSE 13.X
libecpg69.2.4-3.1x86_64Shared Libraries Required for PostgreSQL ClientsOpenSuSE 13.X
libecpg610.5-lp150.1.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 15
libecpg610.5-1.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg610.5-1.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg610.3-lp150.34.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 15
libecpg610.3-lp150.1.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 15
libecpg610.3-lp150.1.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 15
libecpg610.3-34.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg610.3-34.1x86_64Shared Libraries Required for PostgreSQL ClientsopenSUSE Leap 42
libecpg6-32bit9.2.4-3.1x86_64Shared Libraries Required for PostgreSQL ClientsOpenSuSE 13.X
libffi-devel3.0.11-lp150.3.1x86_64Development package for libffiopenSUSE Leap 15
libffi-devel3.0.11-lp150.3.1x86_64Development package for libffiopenSUSE Leap 15
libffi-devel3.0.11-3.29x86_64Development package for libffiopenSUSE Tumbleweed
libffi-devel3.0.11-3.1x86_64Development package for libffiopenSUSE Leap 42
libffi-devel3.0.11-3.1x86_64Development package for libffiopenSUSE Leap 42
libffi-devel3.0.11-3.1x86_64Development package for libffiOpenSuSE 13.X
libffi-devel3.0.11-3.1x86_64Development package for libffiOpenSuSE 13.X
libffi-devel3.0.11-3.1x86_64Development package for libffiOpenSuSE 13.X
libffi-devel3.0.11-3.1x86_64Development package for libffiopenSUSE Leap 42
libffi-devel3.0.11-3.1x86_64Development package for libffiopenSUSE Leap 42
libffi-devel3.0.11-3.1x86_64Development package for libffiOpenSuSE
libffi63.0.11-lp150.3.1x86_64Shared library for libffiopenSUSE Leap 15
libffi63.0.11-lp150.3.1x86_64Shared library for libffiopenSUSE Leap 15
libffi63.0.11-3.29x86_64Shared library for libffiopenSUSE Tumbleweed
libffi63.0.11-3.1x86_64Shared library for libffiopenSUSE Leap 42
libffi63.0.11-3.1x86_64Shared library for libffiOpenSuSE 13.X
libffi63.0.11-3.1x86_64Shared library for libffiOpenSuSE 13.X
libffi63.0.11-3.1x86_64Shared library for libffiopenSUSE Leap 42
libffi63.0.11-3.1x86_64Shared library for libffiopenSUSE Leap 42
1
1
2
2
3
3
4
4
5
5
6
6
7
7
8
8
9
9
10
10
11
11
12
12
13
13
14
14